__gnu_pbds::detail::tree_metadata_helper< Node_Update, _BTp > Struct Template Reference
Traits

## Detailed Description

### template<typename Node_Update, bool _BTp>
struct __gnu_pbds::detail::tree_metadata_helper< Node_Update, _BTp >

Tree metadata helper.

Definition at line 58 of file tree_policy/node_metadata_selector.hpp.

The documentation for this struct was generated from the following file:

- tree_policy/node_metadata_selector.hpp